MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005819ATutorImport Contentpublic2017-10-04 19:282018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005819: Test description missing on CC import
DescriptionWhen importing a CC with a test, the test description does not transfer.

Does CC1.0 support test descriptions?
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007771)
greg (administrator)
2018-02-18 17:22

There is now description field for questions in QTI 1.2.1
(0007834)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-10-04 19:28 greg New Issue
2018-02-18 17:22 greg SVN Revision# => na
2018-02-18 17:22 greg Note Added: 0007771
2018-02-18 17:22 greg Status new => resolved
2018-02-18 17:22 greg Resolution open => won't fix
2018-02-18 17:22 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007834
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker